Erro pacote packetracer pop OS

Olá, ao tentar resolver o problema de atualização do pop shop no Pop OS usando o terminal, o mesmo retorna uma mensagem: " O pacote packettracer precisa ser reinstalado, mas não foi possível encontrar um arquivo para o mesmo" . Alguém sabe como posso resolver esses erros?

sudo dpkg --remove --force-remove-reinstreq packettracer
sudo apt update
1 curtida

@null Muito obrigado, o problema foi corrigido com sucesso, agradeço de mais por sua ajuda e atenção.
Dog Thank You GIF by MOODMAN

Este tópico foi fechado automaticamente 3 dias depois da última resposta. Novas respostas não são mais permitidas.